project(
  'passgeny',
  'c',
  default_options: ['warning_level=1', 'werror=true'],
  version : '0.1')

warning_level = 3

PHOGEN_WORD_LIST = files('data/words_alpha.txt.backup')

subdir('c')
subdir('python')
subdir('tests')
